/* Colors */
html {
  box-sizing: border-box;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: "Segoe UI", sans-serif;
  font-size: 15px;
  line-height: 1.7;
  /*overflow-x: hidden;*/
}
* {
  box-sizing: inherit;
}
*:before {
  box-sizing: inherit;
}
*:after {
  box-sizing: inherit;
}
body {
  margin: 0;
  font-family: "Segoe UI", sans-serif;
  font-size: 15px;
  line-height: 2;
}
.yc-app-container {
  min-height: calc(100% - 158px);
}
article {
  display: block;
}
aside {
  display: block;
}
details {
  display: block;
}
figcaption {
  display: block;
}
figure {
  display: block;
  margin: 1em 40px;
}
footer {
  display: block;
  width: 100%;
}
header {
  display: block;
}
main {
  display: block;
}
menu {
  display: block;
}
nav {
  display: block;
}
section {
  display: block;
}
summary {
  display: list-item;
}
audio {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
canvas {
  display: inline-block;
}
progress {
  display: inline-block;
  vertical-align: baseline;
}
video {
  display: inline-block;
}
[hidden] {
  display: none;
}
template {
  display: none;
}
a {
  background-color: transparent;
  color: #0a58ca !important;
  cursor: pointer;

}

#myNavbar a {
  color: black !important;
}

a:active {
  outline-width: 0;
}
a:hover {
  outline-width: 0;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}
b {
  font-weight: bolder;
}
strong {
  font-weight: bolder;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  bottom: -0.25em;
}
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -0.5em;
}
img {
  border-style: none;
  vertical-align: middle;
}
code {
  font-family: monospace, monospace;
  font-size: 1em;
}
kbd {
  font-family: monospace, monospace;
  font-size: 1em;
}
pre {
  font-family: monospace, monospace;
  font-size: 1em;
  background: rgba(255, 255, 255, 0.5);
  overflow: auto;
  padding: 24px;
  margin-bottom: 24px;
  max-width: 100%;
  background: #f8f8f8;
  word-break: normal;
}
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border: 0;
  border-top: 1px solid #eee;
  margin: 20px 0;
}
button {
  font: inherit;
  margin: 0;
  overflow: visible;
  text-transform: none;
  -webkit-appearance: button;
}
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}
input {
  font: inherit;
  margin: 0;
  overflow: visible;
}
select {
  font: inherit;
  margin: 0;
  text-transform: none;
}
textarea {
  font: inherit;
  margin: 0;
  overflow: auto;
}
optgroup {
  font: inherit;
  margin: 0;
  font-weight: bold;
}
[type=button] {
  -webkit-appearance: button;
}
[type=button]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
[type=button]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
[type=reset] {
  -webkit-appearance: button;
}
[type=reset]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
[type=reset]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
[type=submit] {
  -webkit-appearance: button;
}
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
[type=checkbox] {
  padding: 0;
}
[type=radio] {
  padding: 0;
}
[type=number]::-webkit-inner-spin-button {
  height: auto;
}
[type=number]::-webkit-outer-spin-button {
  height: auto;
}
[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
h1 {
  font-size: 36px;
  font-family: "Segoe UI", Arial, sans-serif;
  font-weight: 400;
  margin: 0;
}
h2 {
  font-size: 30px;
  font-family: "Segoe UI", Arial, sans-serif;
  font-weight: 400;
  margin: 10px 0;
}
h3 {
  font-size: 24px;
  font-family: "Segoe UI", Arial, sans-serif;
  font-weight: 400;
  margin: 10px 0;
}
h4 {
  font-size: 20px;
  font-family: "Segoe UI", Arial, sans-serif;
  font-weight: 400;
  margin: 10px 0;
}
h5 {
  font-size: 18px;
  font-family: "Segoe UI", Arial, sans-serif;
  font-weight: 400;
  margin: 10px 0;
}
h6 {
  font-size: 16px;
  font-family: "Segoe UI", Arial, sans-serif;
  font-weight: 400;
  margin: 10px 0;
}
.yc-serif {
  font-family: serif;
}
.yc-sans-serif {
  font-family: sans-serif;
}
.yc-cursive {
  font-family: cursive;
}
.yc-monospace {
  font-family: monospace;
}
.yc-wide {
  letter-spacing: 4px;
}
.yc-image {
  max-width: 100%;
  height: auto;
}
.yc-table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  display: table;
}
.yc-table td {
  padding: 8px 8px;
  display: table-cell;
  text-align: left;
  vertical-align: top;
}
.yc-table td:first-child {
  padding-left: 16px;
}
.yc-table th {
  padding: 8px 8px;
  display: table-cell;
  text-align: left;
  vertical-align: top;
}
.yc-table th:first-child {
  padding-left: 16px;
}
.yc-table-all {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  display: table;
  border: 1px solid #ccc;
}
.yc-table-all tr {
  border-bottom: 1px solid #ddd;
}
.yc-table-all tr:nth-child(odd) {
  background-color: #fff;
}
.yc-table-all tr:nth-child(even) {
  background-color: #f1f1f1;
}
.yc-table-all td {
  padding: 8px 8px;
  display: table-cell;
  text-align: left;
  vertical-align: top;
}
.yc-table-all td:first-child {
  padding-left: 16px;
}
.yc-table-all th {
  padding: 8px 8px;
  display: table-cell;
  text-align: left;
  vertical-align: top;
}
.yc-table-all th:first-child {
  padding-left: 16px;
}
.yc-bordered tr {
  border-bottom: 1px solid #ddd;
}
.yc-striped tbody tr:nth-child(even) {
  background-color: #f1f1f1;
}
.yc-hoverable tbody tr:hover {
  background-color: #ccc;
}
.yc-ul.yc-hoverable li:hover {
  background-color: #ccc;
}
.yc-centered tr th {
  text-align: center;
}
.yc-centered tr td {
  text-align: center;
}
.yc-btn {
  border: none;
  display: inline-block;
  padding: 8px 16px;
  vertical-align: middle;
  overflow: hidden;
  text-decoration: none;
  color: inherit;
  background-color: inherit;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.yc-btn:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.yc-btn:disabled {
  cursor: not-allowed;
  opacity: 0.3;
}
.yc-btn:disabled:hover {
  box-shadow: none;
}
.yc-button {
  border: none;
  display: inline-block;
  padding: 8px 16px;
  vertical-align: middle;
  overflow: hidden;
  text-decoration: none;
  color: inherit;
  background-color: inherit;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.yc-button:disabled {
  cursor: not-allowed;
  opacity: 0.3;
}
.yc-button:hover {
  color: #000 !important;
  background-color: #ccc !important;
}
.yc-disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
.yc-disabled * {
  pointer-events: none;
}
:disabled * {
  pointer-events: none;
}
.yc-btn.yc-disabled:hover {
  box-shadow: none;
}
.yc-badge {
  background-color: #000;
  color: #fff;
  display: inline-block;
  padding-left: 8px;
  padding-right: 8px;
  text-align: center;
  border-radius: 50%;
}
.yc-tag {
  background-color: #000;
  color: #fff;
  display: inline-block;
  padding-left: 8px;
  padding-right: 8px;
  text-align: center;
}
.yc-ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.yc-ul li {
  padding: 8px 16px;
  border-bottom: 1px solid #ddd;
}
.yc-ul li:last-child {
  border-bottom: none;
}
.yc-tooltip {
  position: relative;
}
.yc-tooltip .yc-text {
  display: none;
}
.yc-tooltip:hover .yc-text {
  display: inline-block;
}
.yc-display-container {
  position: relative;
}
.yc-display-container:hover .yc-display-hover {
  display: block;
}
.yc-display-container:hover span.yc-display-hover {
  display: inline-block;
}
.yc-ripple {
  transition: opacity 0s;
}
.yc-ripple:active {
  opacity: 0.5;
}
.yc-input {
  padding: 8px;
  display: block;
  border: none;
  border-bottom: 1px solid #ccc;
  width: 100%;
}
.yc-select {
  padding: 9px 0;
  width: 100%;
  border: none;
  border-bottom: 1px solid #ccc;
}
.yc-dropdown-click {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.yc-dropdown-click:hover {
  background-color: #ccc;
  color: #000;
}
.yc-dropdown-click:hover > .yc-button:first-child {
  background-color: #ccc;
  color: #000;
}
.yc-dropdown-hover {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.yc-dropdown-hover:hover .yc-dropdown-content {
  display: block;
}
.yc-dropdown-hover:hover > .yc-button:first-child {
  background-color: #ccc;
  color: #000;
}
.yc-dropdown-hover:first-child {
  background-color: #ccc;
  color: #000;
}
.yc-dropdown-content {
  cursor: auto;
  color: #000;
  background-color: #fff;
  display: none;
  position: absolute;
  min-width: 160px;
  margin: 0;
  padding: 0;
  z-index: 1;
}
.yc-check {
  width: 24px;
  height: 24px;
  position: relative;
  top: 6px;
}
.yc-radio {
  width: 24px;
  height: 24px;
  position: relative;
  top: 6px;
}
.yc-sidebar {
  height: 100%;
  width: 200px;
  background-color: #fff;
  position: fixed !important;
  z-index: 1;
  overflow: auto;
}
.yc-sidebar hr {
  border-color: silver;
  margin: 17px !important;
}
.yc-sidebar .yc-second-menu a {
  text-decoration: none;
}
.yc-bar-block .yc-dropdown-hover {
  width: 100%;
}
.yc-bar-block .yc-dropdown-hover .yc-dropdown-content {
  min-width: 100%;
}
.yc-bar-block .yc-dropdown-hover .yc-button {
  width: 100%;
  text-align: left;
  padding: 8px 16px;
}
.yc-bar-block .yc-dropdown-click {
  width: 100%;
}
.yc-bar-block .yc-dropdown-click .yc-dropdown-content {
  min-width: 100%;
}
.yc-bar-block .yc-dropdown-click .yc-button {
  width: 100%;
  text-align: left;
  padding: 8px 16px;
}
.yc-bar-block .yc-bar-item {
  width: 100%;
  display: block;
  padding: 8px 16px;
  text-align: left;
  border: none;
  white-space: normal;
  float: none;
  outline: 0;
}
.yc-main {
  transition: margin-left 0.4s;
}
#main {
  transition: margin-left 0.4s;
}
.yc-modal {
  z-index: 3;
  display: none;
  padding-top: 100px;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.4);
}
.yc-modal-content {
  margin: auto;
  background-color: #fff;
  position: relative;
  padding: 0;
  outline: 0;
  width: 600px;
}
.yc-bar {
  width: 100% !important;
  height: 100px;
  overflow: hidden;
  color: black;
  background-color: #fff;
  padding-left: 25px;
  padding-right: 25px;
}
.yc-bar a {
  text-decoration: none;
}
.yc-bar a:hover {
  text-decoration: underline;
}
.yc-bar .yc-main-menu {
  margin-top: 5px;
  font-size: 16px;
}
.yc-bar .yc-main-menu a {
  color: black;
}
.yc-bar .yc-second-menu {
  font-size: 11px;
  position: absolute;
  top: 60px;
  right: 25px;
}
.yc-bar .yc-second-menu .fa-bars {
  font-size: 10px;
  line-height: 11px;
  margin-right: 15px;
}
.yc-bar .yc-second-menu a {
  color: black;
}
.yc-bar .fa-bars {
  font-size: 18px;
  line-height: 57px;
  margin-right: 0;
}
.yc-bar .yc-bar-item {
  padding: 8px 4px;
  float: left;
  width: auto;
  border: none;
  display: block;
  outline: 0;
}
.yc-bar .yc-dropdown-hover {
  position: static;
  float: left;
}
.yc-bar .yc-dropdown-click {
  position: static;
  float: left;
}
.yc-bar .yc-button {
  white-space: normal;
}
.yc-bar:before {
  content: "";
  display: table;
  clear: both;
}
.yc-bar:after {
  content: "";
  display: table;
  clear: both;
}
.yc-center {
  text-align: center !important;
}
.yc-center .yc-bar {
  display: inline-block;
  width: auto;
}
.yc-bar-block.yc-center .yc-bar-item {
  text-align: center;
}
.yc-block {
  display: block;
  width: 100%;
}
.yc-responsive {
  display: block;
  overflow-x: auto;
}
.yc-main-content {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.yc-container {
  padding: 0.01em 16px;
  min-height: calc(100% - 117px);
}

.yc-container-short {
  min-height: auto !important;

}

.yc-container img {
  max-width: 1200px;
}
.yc-container:after {
  content: "";
  display: table;
  clear: both;
}
.yc-container:before {
  content: "";
  display: table;
  clear: both;
}
.yc-panel {
  padding: 0.01em 16px;
  margin-top: 16px;
  margin-bottom: 16px;
}
.yc-panel:after {
  content: "";
  display: table;
  clear: both;
}
.yc-panel:before {
  content: "";
  display: table;
  clear: both;
}
.yc-row:after {
  content: "";
  display: table;
  clear: both;
}
.yc-row:before {
  content: "";
  display: table;
  clear: both;
}
.yc-row-padding {
  padding: 0 8px;
}
.yc-row-padding:after {
  content: "";
  display: table;
  clear: both;
}
.yc-row-padding:before {
  content: "";
  display: table;
  clear: both;
}
.yc-row-padding > .yc-half {
  padding: 0 8px;
}
.yc-row-padding > .yc-third {
  padding: 0 8px;
}
.yc-row-padding > .yc-twothird {
  padding: 0 8px;
}
.yc-row-padding > .yc-threequarter {
  padding: 0 8px;
}
.yc-row-padding > .yc-quarter {
  padding: 0 8px;
}
.yc-row-padding > .yc-col {
  padding: 0 8px;
}
.yc-cell-row {
  display: table;
  width: 100%;
}
.yc-cell-row:before {
  content: "";
  display: table;
  clear: both;
}
.yc-cell-row:after {
  content: "";
  display: table;
  clear: both;
}
.yc-clear:after {
  content: "";
  display: table;
  clear: both;
}
.yc-clear:before {
  content: "";
  display: table;
  clear: both;
}
.yc-col {
  float: left;
  width: 100%;
  line-height: 30px;
}
.yc-col table{
  line-height: 23px;
}

.yc-half {
  float: left;
  width: 100%;
}
.yc-third {
  float: left;
  width: 100%;
}
.yc-twothird {
  float: left;
  width: 100%;
}
.yc-threequarter {
  float: left;
  width: 100%;
}
.yc-quarter {
  float: left;
  width: 100%;
}
.yc-col.s1 {
  width: 8.33333%;
}
.yc-col.s2 {
  width: 16.66666%;
}
.yc-col.s3 {
  width: 24.99999%;
}
.yc-col.s4 {
  width: 33.33333%;
}
.yc-col.s5 {
  width: 41.66666%;
}
.yc-col.s6 {
  width: 49.99999%;
}
.yc-col.s7 {
  width: 58.33333%;
}
.yc-col.s8 {
  width: 66.66666%;
}
.yc-col.s9 {
  width: 74.99999%;
}
.yc-col.s10 {
  width: 83.33333%;
}
.yc-col.s11 {
  width: 91.66666%;
}
.yc-col.s12 {
  width: 99.99999%;
}
.yc-rest {
  overflow: hidden;
}
.yc-stretch {
  margin-left: -16px;
  margin-right: -16px;
}
.yc-content {
  margin-left: auto;
  margin-right: auto;
  max-width: 980px;
}
.yc-auto {
  margin-left: auto;
  margin-right: auto;
  max-width: 1140px;
}
.yc-cell {
  display: table-cell;
}
.yc-cell-top {
  vertical-align: top;
}
.yc-cell-middle {
  vertical-align: middle;
}
.yc-cell-bottom {
  vertical-align: bottom;
}
.yc-hide {
  display: none !important;
}
.yc-show-block {
  display: block !important;
}
.yc-show {
  display: block !important;
}
.yc-show-inline-block {
  display: inline-block !important;
}
.yc-bottom {
  position: fixed;
  width: 100%;
  z-index: 1;
  bottom: 0;
}
.yc-overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
}
.yc-display-topleft {
  position: absolute;
  left: 0;
  top: 0;
}
.yc-display-topright {
  position: absolute;
  right: 0;
  top: 0;
}
.yc-display-bottomleft {
  position: absolute;
  left: 0;
  bottom: 0;
}
.yc-display-bottomright {
  position: absolute;
  right: 0;
  bottom: 0;
}
.yc-display-middle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.yc-display-left {
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
}
.yc-display-right {
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
}
.yc-display-topmiddle {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
}
.yc-display-bottommiddle {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
}
.yc-display-hover {
  display: none;
}
.yc-display-position {
  position: absolute;
}
.yc-circle {
  border-radius: 50%;
}
.yc-round-small {
  border-radius: 2px;
}
.yc-round {
  border-radius: 4px;
}
.yc-round-medium {
  border-radius: 4px;
}
.yc-round-large {
  border-radius: 8px;
}
.yc-round-xlarge {
  border-radius: 16px;
}
.yc-round-xxlarge {
  border-radius: 32px;
}
.yc-code {
  font-family: Consolas, "courier new";
  font-size: 16px;
  width: auto;
  background-color: #fff;
  padding: 8px 12px;
  border-left: 4px solid #4caf50;
  word-wrap: break-word;
  margin-top: 16px !important;
  margin-bottom: 16px !important;
}
.yc-codespan {
  font-family: Consolas, "courier new";
  font-size: 16px;
  color: crimson;
  background-color: #f1f1f1;
  padding-left: 4px;
  padding-right: 4px;
  font-size: 110%;
}
.yc-card {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.yc-card-2 {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.yc-card-4 {
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19);
}
.yc-hover-shadow:hover {
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19);
}
.yc-spin {
  animation: w3-spin 2s infinite linear;
}
.yc-animate-fading {
  animation: fading 10s infinite;
}
.yc-animate-opacity {
  animation: opac 0.8s;
}
.yc-animate-top {
  position: relative;
  animation: animatetop 0.4s;
}
.yc-animate-left {
  position: relative;
  animation: animateleft 0.4s;
}
.yc-animate-right {
  position: relative;
  animation: animateright 0.4s;
}
.yc-animate-bottom {
  position: relative;
  animation: animatebottom 0.4s;
}
.yc-animate-zoom {
  animation: animatezoom 0.6s;
}
.yc-animate-input {
  transition: width 0.4s ease-in-out;
}
.yc-animate-input:focus {
  width: 100% !important;
}
.yc-opacity {
  opacity: 0.6;
}
.yc-hover-opacity:hover {
  opacity: 0.6;
}
.yc-opacity-off {
  opacity: 1;
}
.yc-hover-opacity-off:hover {
  opacity: 1;
}
.yc-opacity-max {
  opacity: 0.25;
}
.yc-opacity-min {
  opacity: 0.75;
}
.yc-greyscale-max {
  filter: grayscale(100%);
}
.yc-grayscale-max {
  filter: grayscale(100%);
}
.yc-hover-greyscale:hover {
  filter: grayscale(100%);
}
.yc-hover-grayscale:hover {
  filter: grayscale(100%);
}
.yc-greyscale {
  filter: grayscale(75%);
}
.yc-grayscale {
  filter: grayscale(75%);
}
.yc-greyscale-min {
  filter: grayscale(50%);
}
.yc-grayscale-min {
  filter: grayscale(45%);
}
.yc-sepia {
  filter: sepia(75%);
}
.yc-sepia-max {
  filter: sepia(100%);
}
.yc-hover-sepia:hover {
  filter: sepia(100%);
}
.yc-sepia-min {
  filter: sepia(50%);
}
.yc-tiny {
  font-size: 10px !important;
}
.yc-small {
  font-size: 12px !important;
}
.yc-medium {
  font-size: 15px !important;
}
.yc-large {
  font-size: 18px !important;
}
.yc-xlarge {
  font-size: 24px !important;
}
.yc-xxlarge {
  font-size: 36px !important;
}
.yc-xxxlarge {
  font-size: 48px !important;
}
.yc-jumbo {
  font-size: 64px !important;
}
.yc-left-align {
  text-align: left !important;
}
.yc-right-align {
  text-align: right !important;
}
.yc-justify {
  text-align: justify !important;
}
.yc-border-0 {
  border: 0 !important;
}
.yc-border {
  border: 1px solid #ccc !important;
}
.yc-border-top {
  border-top: 1px solid #ccc !important;
}
.yc-border-bottom {
  border-bottom: 1px solid #ccc !important;
}
.yc-border-left {
  border-left: 1px solid #ccc !important;
}
.yc-border-right {
  border-right: 1px solid #ccc !important;
}
.yc-topbar {
  border-top: 6px solid #ccc !important;
}
.yc-bottombar {
  border-bottom: 6px solid #ccc !important;
}
.yc-leftbar {
  border-left: 6px solid #ccc !important;
}
.yc-rightbar {
  border-right: 6px solid #ccc !important;
}
.yc-section {
  margin-top: 16px !important;
  margin-bottom: 16px !important;
}
.yc-margin {
  margin: 16px !important;
}
.yc-margin-top {
  margin-top: 16px !important;
}
.yc-margin-bottom {
  margin-bottom: 16px !important;
}
.yc-margin-left {
  margin-left: 16px !important;
}
.yc-margin-right {
  margin-right: 16px !important;
}
.yc-padding-small {
  padding: 4px 8px !important;
}
.yc-padding {
  padding: 8px 16px !important;
}
.yc-padding-large {
  padding: 12px 24px !important;
}
.yc-padding-16 {
  padding-top: 16px !important;
  padding-bottom: 16px !important;
}
.yc-padding-24 {
  padding-top: 24px !important;
  padding-bottom: 24px !important;
}
.yc-padding-32 {
  padding-top: 32px !important;
  padding-bottom: 32px !important;
}
.yc-padding-48 {
  padding-top: 48px !important;
  padding-bottom: 48px !important;
}
.yc-padding-64 {
  padding-top: 64px !important;
  padding-bottom: 64px !important;
}
.yc-padding-top-64 {
  padding-top: 64px !important;
}
.yc-padding-top-48 {
  padding-top: 48px !important;
}
.yc-padding-top-32 {
  padding-top: 32px !important;
}
.yc-padding-top-24 {
  padding-top: 24px !important;
}
.yc-left {
  float: left !important;
}
.yc-right {
  float: right !important;
}
.yc-transparent {
  background-color: transparent !important;
}
.yc-hover-none {
  text-decoration: none !important;
}
.yc-hover-none:hover {
  background-color: transparent !important;
  box-shadow: none !important;
}
.yc-amber {
  color: #000 !important;
  background-color: #ffc107 !important;
}
.yc-hover-amber:hover {
  color: #000 !important;
  background-color: #ffc107 !important;
}
.yc-aqua {
  color: #000 !important;
  background-color: #0ff !important;
}
.yc-hover-aqua:hover {
  color: #000 !important;
  background-color: #0ff !important;
}
.yc-blue {
  color: #fff !important;
  background-color: #2196f3 !important;
}
.yc-hover-blue:hover {
  color: #fff !important;
  background-color: #2196f3 !important;
}
.yc-light-blue {
  color: #000 !important;
  background-color: #87ceeb !important;
}
.yc-hover-light-blue:hover {
  color: #000 !important;
  background-color: #87ceeb !important;
}
.yc-brown {
  color: #fff !important;
  background-color: #795548 !important;
}
.yc-hover-brown:hover {
  color: #fff !important;
  background-color: #795548 !important;
}
.yc-cyan {
  color: #000 !important;
  background-color: #00bcd4 !important;
}
.yc-hover-cyan:hover {
  color: #000 !important;
  background-color: #00bcd4 !important;
}
.yc-blue-grey {
  color: #fff !important;
  background-color: #607d8b !important;
}
.yc-hover-blue-grey:hover {
  color: #fff !important;
  background-color: #607d8b !important;
}
.yc-blue-gray {
  color: #fff !important;
  background-color: #607d8b !important;
}
.yc-hover-blue-gray:hover {
  color: #fff !important;
  background-color: #607d8b !important;
}
.yc-green {
  color: #fff !important;
  background-color: #4caf50 !important;
}
.yc-hover-green:hover {
  color: #fff !important;
  background-color: #4caf50 !important;
}
.yc-light-green {
  color: #000 !important;
  background-color: #8bc34a !important;
}
.yc-hover-light-green:hover {
  color: #000 !important;
  background-color: #8bc34a !important;
}
.yc-indigo {
  color: #fff !important;
  background-color: #3f51b5 !important;
}
.yc-hover-indigo:hover {
  color: #fff !important;
  background-color: #3f51b5 !important;
}
.yc-khaki {
  color: #000 !important;
  background-color: #f0e68c !important;
}
.yc-hover-khaki:hover {
  color: #000 !important;
  background-color: #f0e68c !important;
}
.yc-lime {
  color: #000 !important;
  background-color: #cddc39 !important;
}
.yc-hover-lime:hover {
  color: #000 !important;
  background-color: #cddc39 !important;
}
.yc-orange {
  color: #000 !important;
  background-color: #ff9800 !important;
}
.yc-hover-orange:hover {
  color: #000 !important;
  background-color: #ff9800 !important;
}
.yc-deep-orange {
  color: #fff !important;
  background-color: #ff5722 !important;
}
.yc-hover-deep-orange:hover {
  color: #fff !important;
  background-color: #ff5722 !important;
}
.yc-pink {
  color: #fff !important;
  background-color: #e91e63 !important;
}
.yc-hover-pink:hover {
  color: #fff !important;
  background-color: #e91e63 !important;
}
.yc-purple {
  color: #fff !important;
  background-color: #9c27b0 !important;
}
.yc-hover-purple:hover {
  color: #fff !important;
  background-color: #9c27b0 !important;
}
.yc-deep-purple {
  color: #fff !important;
  background-color: #673ab7 !important;
}
.yc-hover-deep-purple:hover {
  color: #fff !important;
  background-color: #673ab7 !important;
}
.yc-red {
  color: #fff !important;
  background-color: #f44336 !important;
}
.yc-hover-red:hover {
  color: #fff !important;
  background-color: #f44336 !important;
}
.yc-sand {
  color: #000 !important;
  background-color: #fdf5e6 !important;
}
.yc-hover-sand:hover {
  color: #000 !important;
  background-color: #fdf5e6 !important;
}
.yc-teal {
  color: #fff !important;
  background-color: #009688 !important;
}
.yc-hover-teal:hover {
  color: #fff !important;
  background-color: #009688 !important;
}
.yc-yellow {
  color: #000 !important;
  background-color: #ffeb3b !important;
}
.yc-hover-yellow:hover {
  color: #000 !important;
  background-color: #ffeb3b !important;
}
.yc-white {
  color: #000 !important;
  background-color: #fff !important;
}
.yc-hover-white:hover {
  color: #000 !important;
  background-color: #fff !important;
}
.yc-black {
  color: #fff !important;
  background-color: #000 !important;
}
.yc-hover-black:hover {
  color: #fff !important;
  background-color: #000 !important;
}
.yc-grey {
  color: #000 !important;
  background-color: #9e9e9e !important;
}
.yc-hover-grey:hover {
  color: #000 !important;
  background-color: #9e9e9e !important;
}
.yc-gray {
  color: #000 !important;
  background-color: #9e9e9e !important;
}
.yc-hover-gray:hover {
  color: #000 !important;
  background-color: #9e9e9e !important;
}
.yc-light-grey {
  color: #000 !important;
  background-color: #f1f1f1 !important;
}
.yc-hover-light-grey:hover {
  color: #000 !important;
  background-color: #f1f1f1 !important;
}
.yc-light-gray {
  color: #000 !important;
  background-color: #f1f1f1 !important;
}
.yc-hover-light-gray:hover {
  color: #000 !important;
  background-color: #f1f1f1 !important;
}
.yc-dark-grey {
  color: #fff !important;
  background-color: #616161 !important;
}
.yc-hover-dark-grey:hover {
  color: #fff !important;
  background-color: #616161 !important;
}
.yc-dark-gray {
  color: #fff !important;
  background-color: #616161 !important;
}
.yc-hover-dark-gray:hover {
  color: #fff !important;
  background-color: #616161 !important;
}
.yc-pale-red {
  color: #000 !important;
  background-color: #fdd !important;
}
.yc-hover-pale-red:hover {
  color: #000 !important;
  background-color: #fdd !important;
}
.yc-pale-green {
  color: #000 !important;
  background-color: #dfd !important;
}
.yc-hover-pale-green:hover {
  color: #000 !important;
  background-color: #dfd !important;
}
.yc-pale-yellow {
  color: #000 !important;
  background-color: #ffc !important;
}
.yc-hover-pale-yellow:hover {
  color: #000 !important;
  background-color: #ffc !important;
}
.yc-pale-blue {
  color: #000 !important;
  background-color: #dff !important;
}
.yc-hover-pale-blue:hover {
  color: #000 !important;
  background-color: #dff !important;
}
.yc-text-amber {
  color: #ffc107 !important;
}
.yc-hover-text-amber:hover {
  color: #ffc107 !important;
}
.yc-text-aqua {
  color: #0ff !important;
}
.yc-hover-text-aqua:hover {
  color: #0ff !important;
}
.yc-text-blue {
  color: #2196f3 !important;
}
.yc-hover-text-blue:hover {
  color: #2196f3 !important;
}
.yc-text-light-blue {
  color: #87ceeb !important;
}
.yc-hover-text-light-blue:hover {
  color: #87ceeb !important;
}
.yc-text-brown {
  color: #795548 !important;
}
.yc-hover-text-brown:hover {
  color: #795548 !important;
}
.yc-text-cyan {
  color: #00bcd4 !important;
}
.yc-hover-text-cyan:hover {
  color: #00bcd4 !important;
}
.yc-text-blue-grey {
  color: #607d8b !important;
}
.yc-hover-text-blue-grey:hover {
  color: #607d8b !important;
}
.yc-text-blue-gray {
  color: #607d8b !important;
}
.yc-hover-text-blue-gray:hover {
  color: #607d8b !important;
}
.yc-text-green {
  color: #4caf50 !important;
}
.yc-hover-text-green:hover {
  color: #4caf50 !important;
}
.yc-text-light-green {
  color: #8bc34a !important;
}
.yc-hover-text-light-green:hover {
  color: #8bc34a !important;
}
.yc-text-indigo {
  color: #3f51b5 !important;
}
.yc-hover-text-indigo:hover {
  color: #3f51b5 !important;
}
.yc-text-khaki {
  color: #b4aa50 !important;
}
.yc-hover-text-khaki:hover {
  color: #b4aa50 !important;
}
.yc-text-lime {
  color: #cddc39 !important;
}
.yc-hover-text-lime:hover {
  color: #cddc39 !important;
}
.yc-text-orange {
  color: #ff9800 !important;
}
.yc-hover-text-orange:hover {
  color: #ff9800 !important;
}
.yc-text-deep-orange {
  color: #ff5722 !important;
}
.yc-hover-text-deep-orange:hover {
  color: #ff5722 !important;
}
.yc-text-pink {
  color: #e91e63 !important;
}
.yc-hover-text-pink:hover {
  color: #e91e63 !important;
}
.yc-text-purple {
  color: #9c27b0 !important;
}
.yc-hover-text-purple:hover {
  color: #9c27b0 !important;
}
.yc-text-deep-purple {
  color: #673ab7 !important;
}
.yc-hover-text-deep-purple:hover {
  color: #673ab7 !important;
}
.yc-text-red {
  color: #f44336 !important;
}
.yc-hover-text-red:hover {
  color: #f44336 !important;
}
.yc-text-sand {
  color: #fdf5e6 !important;
}
.yc-hover-text-sand:hover {
  color: #fdf5e6 !important;
}
.yc-text-teal {
  color: #009688 !important;
}
.yc-hover-text-teal:hover {
  color: #009688 !important;
}
.yc-text-yellow {
  color: #d2be0e !important;
}
.yc-hover-text-yellow:hover {
  color: #d2be0e !important;
}
.yc-text-white {
  color: #fff !important;
}
.yc-hover-text-white:hover {
  color: #fff !important;
}
.yc-text-black {
  color: #000 !important;
}
.yc-hover-text-black:hover {
  color: #000 !important;
}
.yc-text-grey {
  color: #757575 !important;
}
.yc-hover-text-grey:hover {
  color: #757575 !important;
}
.yc-text-gray {
  color: #757575 !important;
}
.yc-hover-text-gray:hover {
  color: #757575 !important;
}
.yc-text-light-grey {
  color: #f1f1f1 !important;
}
.yc-hover-text-light-grey:hover {
  color: #f1f1f1 !important;
}
.yc-text-light-gray {
  color: #f1f1f1 !important;
}
.yc-hover-text-light-gray:hover {
  color: #f1f1f1 !important;
}
.yc-text-dark-grey {
  color: #3a3a3a !important;
}
.yc-hover-text-dark-grey:hover {
  color: #3a3a3a !important;
}
.yc-text-dark-gray {
  color: #3a3a3a !important;
}
.yc-hover-text-dark-gray:hover {
  color: #3a3a3a !important;
}
.yc-border-amber {
  border-color: #ffc107 !important;
}
.yc-hover-border-amber:hover {
  border-color: #ffc107 !important;
}
.yc-border-aqua {
  border-color: #0ff !important;
}
.yc-hover-border-aqua:hover {
  border-color: #0ff !important;
}
.yc-border-blue {
  border-color: #2196f3 !important;
}
.yc-hover-border-blue:hover {
  border-color: #2196f3 !important;
}
.yc-border-light-blue {
  border-color: #87ceeb !important;
}
.yc-hover-border-light-blue:hover {
  border-color: #87ceeb !important;
}
.yc-border-brown {
  border-color: #795548 !important;
}
.yc-hover-border-brown:hover {
  border-color: #795548 !important;
}
.yc-border-cyan {
  border-color: #00bcd4 !important;
}
.yc-hover-border-cyan:hover {
  border-color: #00bcd4 !important;
}
.yc-border-blue-grey {
  border-color: #607d8b !important;
}
.yc-hover-border-blue-grey:hover {
  border-color: #607d8b !important;
}
.yc-border-blue-gray {
  border-color: #607d8b !important;
}
.yc-hover-border-blue-gray:hover {
  border-color: #607d8b !important;
}
.yc-border-green {
  border-color: #4caf50 !important;
}
.yc-hover-border-green:hover {
  border-color: #4caf50 !important;
}
.yc-border-light-green {
  border-color: #8bc34a !important;
}
.yc-hover-border-light-green:hover {
  border-color: #8bc34a !important;
}
.yc-border-indigo {
  border-color: #3f51b5 !important;
}
.yc-hover-border-indigo:hover {
  border-color: #3f51b5 !important;
}
.yc-border-khaki {
  border-color: #f0e68c !important;
}
.yc-hover-border-khaki:hover {
  border-color: #f0e68c !important;
}
.yc-border-lime {
  border-color: #cddc39 !important;
}
.yc-hover-border-lime:hover {
  border-color: #cddc39 !important;
}
.yc-border-orange {
  border-color: #ff9800 !important;
}
.yc-hover-border-orange:hover {
  border-color: #ff9800 !important;
}
.yc-border-deep-orange {
  border-color: #ff5722 !important;
}
.yc-hover-border-deep-orange:hover {
  border-color: #ff5722 !important;
}
.yc-border-pink {
  border-color: #e91e63 !important;
}
.yc-hover-border-pink:hover {
  border-color: #e91e63 !important;
}
.yc-border-purple {
  border-color: #9c27b0 !important;
}
.yc-hover-border-purple:hover {
  border-color: #9c27b0 !important;
}
.yc-border-deep-purple {
  border-color: #673ab7 !important;
}
.yc-hover-border-deep-purple:hover {
  border-color: #673ab7 !important;
}
.yc-border-red {
  border-color: #f44336 !important;
}
.yc-hover-border-red:hover {
  border-color: #f44336 !important;
}
.yc-border-sand {
  border-color: #fdf5e6 !important;
}
.yc-hover-border-sand:hover {
  border-color: #fdf5e6 !important;
}
.yc-border-teal {
  border-color: #009688 !important;
}
.yc-hover-border-teal:hover {
  border-color: #009688 !important;
}
.yc-border-yellow {
  border-color: #ffeb3b !important;
}
.yc-hover-border-yellow:hover {
  border-color: #ffeb3b !important;
}
.yc-border-white {
  border-color: #fff !important;
}
.yc-hover-border-white:hover {
  border-color: #fff !important;
}
.yc-border-black {
  border-color: #000 !important;
}
.yc-hover-border-black:hover {
  border-color: #000 !important;
}
.yc-border-grey {
  border-color: #9e9e9e !important;
}
.yc-hover-border-grey:hover {
  border-color: #9e9e9e !important;
}
.yc-border-gray {
  border-color: #9e9e9e !important;
}
.yc-hover-border-gray:hover {
  border-color: #9e9e9e !important;
}
.yc-border-light-grey {
  border-color: #f1f1f1 !important;
}
.yc-hover-border-light-grey:hover {
  border-color: #f1f1f1 !important;
}
.yc-border-light-gray {
  border-color: #f1f1f1 !important;
}
.yc-hover-border-light-gray:hover {
  border-color: #f1f1f1 !important;
}
.yc-border-dark-grey {
  border-color: #616161 !important;
}
.yc-hover-border-dark-grey:hover {
  border-color: #616161 !important;
}
.yc-border-dark-gray {
  border-color: #616161 !important;
}
.yc-hover-border-dark-gray:hover {
  border-color: #616161 !important;
}
.yc-border-pale-red {
  border-color: #ffe7e7 !important;
}
.yc-hover-border-pale-red:hover {
  border-color: #ffe7e7 !important;
}
.yc-border-pale-green {
  border-color: #e7ffe7 !important;
}
.yc-hover-border-pale-green:hover {
  border-color: #e7ffe7 !important;
}
.yc-border-pale-yellow {
  border-color: #ffc !important;
}
.yc-hover-border-pale-yellow:hover {
  border-color: #ffc !important;
}
.yc-border-pale-blue {
  border-color: #e7ffff !important;
}
.yc-hover-border-pale-blue:hover {
  border-color: #e7ffff !important;
}
@media (min-width: 601px) {
  h1 a img {
    height: 40px;
  }
  .yc-col.m1 {
    width: 8.33333%;
  }
  .yc-col.m2 {
    width: 16.66666%;
  }
  .yc-col.m3 {
    width: 24.99999%;
  }
  .yc-quarter {
    width: 24.99999%;
  }
  .yc-col.m4 {
    width: 33.33333%;
  }
  .yc-third {
    width: 33.33333%;
  }
  .yc-col.m5 {
    width: 41.66666%;
  }
  .yc-col.m6 {
    width: 49.99999%;
  }
  .yc-half {
    width: 49.99999%;
  }
  .yc-col.m7 {
    width: 58.33333%;
  }
  .yc-col.m8 {
    width: 66.66666%;
  }
  .yc-twothird {
    width: 66.66666%;
  }
  .yc-col.m9 {
    width: 74.99999%;
  }
  .yc-threequarter {
    width: 74.99999%;
  }
  .yc-col.m10 {
    width: 83.33333%;
  }
  .yc-col.m11 {
    width: 91.66666%;
  }
  .yc-col.m12 {
    width: 99.99999%;
  }
}
@media (min-width: 993px) {
  h1 a img {
    height: 80px;
  }
  .yc-col.l1 {
    width: 8.33333%;
  }
  .yc-col.l2 {
    width: 16.66666%;
  }
  .yc-col.l3 {
    width: 24.99999%;
  }
  .yc-col.l4 {
    width: 33.33333%;
  }
  .yc-col.l5 {
    width: 41.66666%;
  }
  .yc-col.l6 {
    width: 49.99999%;
  }
  .yc-col.l7 {
    width: 58.33333%;
  }
  .yc-col.l8 {
    width: 66.66666%;
  }
  .yc-col.l9 {
    width: 74.99999%;
  }
  .yc-col.l10 {
    width: 83.33333%;
  }
  .yc-col.l11 {
    width: 91.66666%;
  }
  .yc-col.l12 {
    width: 99.99999%;
  }
  .yc-modal-content {
    width: 900px;
  }
  .yc-hide-large {
    display: none !important;
  }
  .yc-sidebar.yc-collapse {
    display: block !important;
  }
}
@media (max-width: 1205px) {
  .yc-auto {
    max-width: 95%;
  }
}
@media (max-width: 600px) {
  h1 span {
    font-size: 21px;
  }
  h1 a img {
    height: 40px;
  }
  header span.yc-xxlarge {
    font-size: 24px !important;
    line-height: 25px;
    padding-bottom: 10px;
  }
  header span.yc-large {
    font-size: 13px !important;
  }
  .yc-modal-content {
    margin: 0 10px;
    width: auto !important;
  }
  .yc-modal {
    padding-top: 30px;
  }
  .yc-dropdown-hover.yc-mobile {
    text-align: center;
    width: 100%;
  }
  .yc-dropdown-hover.yc-mobile .yc-dropdown-content {
    position: relative;
  }
  .yc-dropdown-hover.yc-mobile .yc-btn {
    width: 100%;
  }
  .yc-dropdown-hover.yc-mobile .yc-button {
    width: 100%;
  }
  .yc-dropdown-click.yc-mobile {
    text-align: center;
    width: 100%;
  }
  .yc-dropdown-click.yc-mobile .yc-dropdown-content {
    position: relative;
  }
  .yc-dropdown-click.yc-mobile .yc-btn {
    width: 100%;
  }
  .yc-dropdown-click.yc-mobile .yc-button {
    width: 100%;
  }
  .yc-hide-small {
    display: none !important;
  }
  .yc-mobile {
    display: block;
    width: 100% !important;
  }
  .yc-bar-item.yc-mobile {
    text-align: center;
  }
}
@media (max-width: 768px) {
  .yc-modal-content {
    width: 500px;
  }
  .yc-modal {
    padding-top: 50px;
  }
}
@media (max-width: 992px) and (min-width: 601px) {
  header span.yc-jumbo {
    font-size: 37px !important;
    line-height: 40px;
    padding-bottom: 10px;
  }
  header span.yc-large {
    font-size: 13px !important;
  }
  .yc-hide-medium {
    display: none !important;
  }
  h1 span {
    font-size: 22px;
  }
  .yc-main-menu a {
    font-size: 13px;
    padding: 11px 1px !important;
  }
  .yc-second-menu a {
    font-size: 11px;
  }
  .yc-second-menu .yc-bar-item {
    padding: 8px 1px !important;
  }
}
@media (max-width: 992px) {
  .yc-sidebar.yc-collapse {
    display: none;
  }
  .yc-main {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .yc-auto {
    max-width: 100%;
  }
}
.yc-all-modules {
  width: 20%;
  float: left;
  padding-right: 20px;
  padding-bottom: 20px;
}
.yc-logo {
  line-height: 82px;
  font-size: 31px;
  font-weight: inherit;
  padding-top: 0px !important;
}
.yc-relative {
  position: relative;
}
.max-w {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.center-align {
  text-align: center;
}
.align-left {
  text-align: left;
}
.yc-main-header {
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
}
header .yc-header-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.3;
}
.yc-main-container {
  width: 100%;
  min-height: calc(100% - 218px);
}

h3 {
  padding-bottom: 30px;
}

h4 {
  padding-top: 25px;
}

.modal-dialog .yc-container {
  padding-top: 40px !important;
}

a.blue {
  color: #0d6efd;
  cursor: pointer;
}

.modal-dialog {
  max-width: 650px !important;
}
